/*body > div {
	display: none;
}
footer {
	margin: 50px 0 0;
}
.mobile-contact {
	border-bottom: 1px solid #e7e8ec;
	border-top: 1px solid #e7e8ec;
	background-color: #f2f3f6;
	padding: 10px 0;
	display: none;
}
.navbar .navbar-collapse .navbar-right .tc-try-btn>a {
    background-color: #fff;
    color: #2a2d32;
}
*/
@media(max-width: 767px) {
	.inpage-form-last img{
		max-width:100%;
	}
}
section.hero {
    margin-top: 91px;
	background: url(../images/shopping-cart-software/hero-bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	padding-bottom: 50px;
}
section.hero img{
	max-width:100%;
}
section.hero h2{
    padding: 50px 0 10px;
}
.feature-left h3,
.bottom-right h3,
.top-right h3,
.details-right h3,
.gs-right h3{
	font-weight: bold;
}
.feature-left h3{
	font-size:24px;
}
.hero-img {
    margin-top: 50px;
    margin-bottom: 30px;
}
section.table-contents {
    background: #2a2d32;
    padding: 50px 0;
    color: #fff;
}
.table-contents ul li {
    list-style: none;
    border-bottom: 1px solid #7f8184;
    padding-bottom: 20px;
    margin-bottom: 20px;
	max-width: 70%;
}
.table-contents ul li a{
	color:#fff;
}
.table-contents ul li a:hover{
	text-decoration:none;
	color: #22ac60;
}
.ul-left {
    float: left;
    width: 50%;
}
.table-contents h2{
	margin-bottom: 20px;
}
.software-left {
    float: left;
    width: 60%;
}
.software-right {
    float: left;
    width: 40%;
}
section.software {
    padding: 80px 0 50px;
}
.types {
    padding-top: 60px;
}
.details-num {
    line-height: 38px;
    text-align: center;
    font-size: 20px;
    float: left;
    margin-right: 22px;
    margin-bottom: 10px;
    color: #22ac60;
    font-weight: 700;
    width: 38px;
    height: 38px;
    background: #fff;
    border: 1px solid #ccc;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-box-shadow: 0 0 10px 3px rgba(0,0,0,.3);
    -moz-box-shadow: 0 0 10px 3px rgba(0,0,0,.3);
    box-shadow: 0 0 10px 3px rgba(0,0,0,.3);
    margin-top: 5px;
}
.details-right {
    float: left;
    width: 90%;
}
.rm-details-ec {
    margin-top: 60px;
}
.details-right h4{
	margin-bottom:10px;
}
.details-right p{
	margin-bottom:15px;
}
section.components {
    background: #f7f7f7;
    padding: 50px 0;
}
.top-left {
    float: left;
    width: 49%;
	margin-top: 65px;
}
.top-right {
    float: right;
    width: 51%;
}
.top-right {
    float: right;
    width: 49%;
    margin-left: 2%;
}
.bottom-left {
    float: right;
    width: 45%;
	margin-top: 65px;
}
.components .container1170 > h2,
.best-3dcart .container1170 > h2,
.best-shoppingcart .container1170 > h2,
.add-shoppingcart .container1170 > h2{
	margin-bottom: 15px;
}
.best-3dcart .container1170 > p{
	margin-bottom:65px;
}
.component-bottom {
    margin-top: 55px;
}
.bottom-right {
    float: left;
    width: 55%;
}
.component-top {
    margin-top: 50px;
}
section.best-3dcart {
    padding: 50px 0;
}
.feature-left {
    float: left;
    width: 50%;
}
.features-3dcart {
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 15px;
    margin-bottom: 30px;
}
.feature-left h4{
	font-size:24px;
	font-weight: bold;
	margin-bottom: 10px;
}
section.best-shoppingcart {
    background: #f7f7f7;
    padding: 50px 0;
}
.required-features {
    background: #00b3b1;
    color: #fff;
    padding: 20px;
    border-radius: 10px;
	margin: 25px 0;
}
.required-left {
    float: left;
    width: 47%;
	text-align: center;
	padding-top: 95px;
}
.required-right {
    float: left;
    width: 50%;
}
.required-right li{
	display: list-item;
	margin-bottom: 20px;
	list-style: none;
}
.required-right li:before {
     content: "";
	  border: 5px #fff solid !important;
	  border-radius: 50px;
	  margin-top: 5px;
	  margin-left: -20px;
	  position: absolute;
}
section.download {
    padding: 50px 0;
    text-align: center;
}
.download p{
	font-size: 20px;
    margin-bottom: 25px;
}
section.add-shoppingcart {
    padding: 50px 0;
    background: #f7f7f7;
}
.gs-left {
    float: left;
    width: 17%;
    text-align: center;
	margin-top: 30px;
}
.gs-left.img-large{
	margin-top:0;
}
.gs-right{
    width: 78%;
    float: right;
	margin-bottom: 25px;
}
.add-shoppingcart .container1170 > p{
	margin-bottom:65px;
}
.gs-left img{
	max-width:100%;
}

section.faq-section {
    background-color: #fff;
    padding: 30px 0 100px;
	border-top: 1px solid #e7e8ec;
}
section.faq-section h2 {
	text-align: center;
	margin-bottom: 30px;
	font-size: 38px;
}
.faqs {
	background-color: #fff;
	border: 1px solid #e7e8ec;
	border-radius: 4px;
}
.faq {
	border-bottom: 1px solid #e7e8ec;
}
.faq:last-child {
	border-bottom: none;
}
.faq-question {
    padding: 20px 40px 20px 25px;
    font-weight: bold;
    cursor: pointer;
	position: relative;
	-webkit-transition: height 250ms; /* Safari */
    transition: height 250ms;
}
.faq-answer {
    padding: 0 100px 30px 25px;
    text-align: justify;
	display: none;
	margin-top: 10px;
}
.faq-question:after {
    content: "+";
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    width: 18px;
    height: 18px;
    color: #fff;
    background-color: #2a2d32;
    font-size: 14px;
    display: block;
    text-align: center;
    line-height: 16px;
    font-weight: 700;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
}
.faq.active .faq-question:after {
	 content: "-";
	 background-color: #27ae60;
}
.faq-question:hover:after {
	background-color: #27ae60;
}
.faq-question:hover {
	color: #27ae60;
}

@media(max-width:1199px){
	.bottom-left img,
	.top-left img,
	.software-right img{
		max-width:100%;
	}
	section.hero h2,
	.software-left h2{
		font-size: 37px;
	}
	.software-right {
		margin-top: 75px;
	}
	.feature-left {
		width: 48%;
		margin-right: 2%;
	}
	.best-shoppingcart .container1170 > h2{
		font-size:35px;
	}
}
@media(max-width:1023px){
section.hero h2, .software-left h2 {
    font-size: 29px;
}
.table-contents ul li {;
    max-width: 100%;
}
.software-left {
    float: none;
    width: 100%;
}
.software-right {
    float: none;
    width: 100%;
    text-align: center;
}
.top-right {
    float: none;
    width: 100%;
    margin-left: 0;
}
.top-left {
    float: none;
    width: 100%;
    margin-top: 65px;
    text-align: center;
}
.bottom-right {
    float: none;
    width: 100%;
}
.bottom-left {
    float: none;
    width: 100%;
    margin-top: 65px;
    text-align: center;
}
.feature-left {
    width: 100%;
    margin-right: 0;
    float: none;
	margin-bottom: 30px;
}
.features-3dcart {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.required-left {
    float: none;
    width: 100%;
    text-align: center;
    padding-top: 20px;
}
.required-right {
    float: none;
    width: 100%;
}
.download-holder img{
	max-width:100%;
}
}

@media(max-width:767px){
.ul-left {
    float: none;
    width: 100%;
}
.ul-left ul{
	padding:0;
}
section.hero h2 {
    padding: 25px 0 10px;
}
section.software {
    padding: 25px 0 50px;
}
.details-num{
	float:none;
	margin-left: auto;
	margin-right: auto;
}
.details-right {
    float: none;
    width: 100%;
    text-align: center;
}
.top-left {
    margin-top: 30px;
}
.bottom-left {
    margin-top: 30px;
}
.feature-left h4 {
    font-size: 17px;
}
.best-shoppingcart .container1170 > h2 {
    font-size: 31px;
}
.download-holder img {
    max-width: 100%;
    height: auto;
}
.gs-left {
    float: none;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}
.gs-right {
    width: 100%;
    float: none;
    margin-bottom: 0;
    margin-top: 25px;
	text-align: center;
}
	.required-right li:before{
		display:none;
	}
	.required-left img{
		max-width:100%;
	}
	.required-right ul{
		padding:0;
	}
}



















